<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home_Work#9</title>

    <link href="./HW9_style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

</head>

<body>

    <header>
                <div>

                    <div class="SERTIZ">Sertiz</div>
                    <div class="AOPHT">Awsome One Page HTML Templates</div>
                    <div class="WeMake"> <span>We</span> make smart design</div>

                </div>

    </header>

    <section>
                
        <main>
                <div class="header_info">
                    <div>What they said about us</div>
                    <div>We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </div>
                    <hr>
                </div>
    
                <div class="Web_Award"> <img src="./IMG/WebAward.png" alt=""></fig>
        </main>

        <nav>
                <div class="Sertin">Sertin</div>
                <div class="Hello"><a href="Hello" target="new">Hello</a></div>
                <div class="Team"><a href="Team" target="new">Team</a></div>
                <div class="Services"><a href="Services" target="new">Services</a></div>
                <div class="Portfolio"><a href="Portfolio" target="new">Portfolio</a></div>
                <div class="Blog"><a href="Blog" target="new">Blog</a></div>
                <div class="Contact"><a href="Contact" target="new">Contact</a></div>
                <div class="Bottom_line"></div>
                    
        </nav>

    </section>
    
</body>

</html>